/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

#slider .slide_content {
    display: none;
}

.top-navbar .navbar-nav a:hover {
   color: #0f7e7e;
}

.home_column h3 a {
    font-size: 18px;
}

#logo {
    padding: 30px 0;
}

.tsba_googlegraph p {
	display: none;
}